type=armor
matchItems=leather_helmet leather_chestplate leather_leggings leather_boots
texture.leather_layer_1=bee_layer_1
texture.leather_layer_1_overlay=bee_layer_1_overlay
texture.leather_layer_2=bee_layer_2
texture.leather_layer_2_overlay=bee_layer_2_overlay
nbt.display.Name=regex:^\u00a7eBee.*